/* CSS Document */







/*---------- Homecoming boxes ---------------*/

#unkWrapper {
    
    background: url("../../images/homecoming/homecoming-bg.jpg") fixed center center #004d86;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#header.navbar-fixed {
    position:relative;
}

#mainTagline {
    height: 0px;
    overflow: hidden;
    font-size:1px;
    text-indent:-9999px;
}

a:link, a:visited {color:#ffffff;}
a:hover, a:active, a:focus {color:#ffffff; text-decoration:underline; border:0px;}

p.intro a:link, p.intro a:visited {color:#004d86; text-decoration:underline;}
p.intro a:hover, p.intro a:focus, p.intro a:active {
    color:#000000;
}

#theme_outer h2, #schedule_outer h2 {
    border-bottom: 2px solid #d1d1d1;
    color: #000000;
    font-family:'Roboto Condensed', sans-serif; font-weight: 700;
    font-size: 2em;
    letter-spacing: 1px;
    margin-bottom: 15px;
    padding: 0 0 15px;
    text-align: center;
    line-height: 1.5em;
    text-transform:uppercase;
}

#schedule_outer h2 {
    margin-bottom:0px;
}

#theme_outer h2 img, #schedule_outer h2 img {
    vertical-align:bottom;
}

#contentWrapper {
    margin: 0px auto 0px;
}

#contentWrapper ul, #contentWrapper ol {
    margin: 0px;
    padding: 0;
}

#theme_outer {
width:55%;
float:left;
padding-right:25px;
}

#schedule_outer {
float:left;
width:42%;
}

#theme, #pictures, #category_buttons, #schedule, #videos {
margin:0px 0px 15px;	
}

#schedule_inner {
height:auto;
}

#theme, #pictures, #category_buttons, #schedule, #videos {
background:#ffffff;
padding:0px;
width:auto;
-moz-box-shadow: 0px 0px 4px #555555;
-webkit-box-shadow: 0px 0px 4px #555555;
box-shadow: 0px 0px 4px #555555;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#555555')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#555555');	
border-radius:3px;
}

#theme_inner, #pictures_inner, #buttons_inner, #schedule_inner, #videos_inner {
padding:15px;	
}

#pictures_inner {
padding:15px 15px 10px;	
}

#theme_inner {
padding:0px;
}

#theme_inner iframe, #buttons_inner iframe, #schedule_inner iframe, #videos_inner iframe {
width:100% !important;
}

#theme_inner iframe {
height:306px;
}

#theme_inner img {
width:100%;
height:auto;	
}

#theme_inner iframe embed {
width:100%;
height:100%;
}

#buttons_inner div.fb-like-box span {
width:330px !important;
}


.category_border {
width:100%;
height:2px;
background: #d5d5d5;
margin:20px 0px;
}

.category_button {
color:#ffffff;
padding:8px 0px;
text-align:center;
text-transform:uppercase;
font-weight:bold;
background:#013B7B url(../../images/homecoming/blue_button.jpg) top left repeat-x;
display:block;
text-decoration:none;
width:49%;
float:left;
margin:0% 1% 0% 0px;
font-size:14px;
letter-spacing:1px;
font-family: 'Roboto Condensed', sans-serif;
}

.category_button:hover, .category_button:focus, .category_button:active {
    background:#002b64;
}



.right_button {
margin:0% 0px 0% 1%;	
}

.middle_row {margin-bottom:2%;}

#schedule_outer {
    
    font-family:'Roboto Condensed', sans-serif;
}

#schedule ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0px 20px !important;
    width: 98%;
}

#schedule ul li {
    /*------- border-bottom: 1px dashed #aaa; --------*/
    float: left;
    font-size: 24px;
    line-height: 28px;
    margin: 0;
    padding: 3px 0px;
    width: 98%;
	text-transform:none;
    text-align:left;
    list-style:none;
}

#schedule ul li span {
    display: block;
    padding: 0px 0 0;
}

#schedule ul li a:link, #schedule ul li a:visited {
color:#333333;	
}

#schedule ul li a:hover, #schedule ul li a:active, #schedule ul li a:focus {
color:#004d86;    
}

ul li div.date {
    border-bottom: 2px solid #dddddd;
    float: none;
    margin: 5px 0px 5px 0;
    overflow: hidden;
    /*-------- width: 50px; ---------*/
	font-size:27px;
	padding-bottom:5px 0px;
	font-weight:lighter;
}



ul li div.month {
    background: none;
    color: #004d86;
    /*--------- height: 20px; -------*/
    overflow: hidden;
    padding: 5px 0px;
    text-align: left;
	letter-spacing:1px;
	float:left;
    font-family: 'Roboto Condensed', sans-serif; font-weight: 700;
    text-transform:uppercase;
}

ul li div.day {
    background: none repeat scroll 0 0 #ffffff;
    color: #e4991d;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 0px;
    text-align: left;
	float:left;
}

#schedule ul li div.day span.time {
	color:#004d86;	
	display:inline;
}

.rs-caption p, #contentWrapper .rs-caption {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    padding-bottom:0px;
    margin:0px;
}

.rs-caption p span {text-transform: uppercase;}

#unk_MBinner .rs-caption p {
padding:0px;
margin:0px;	
}

.rs-prev {
	background:url(../../images/homecoming/bg_direction_nav.png) top left no-repeat;	
}

.rs-next {
	background:url(../../images/homecoming/bg_direction_nav.png) top left no-repeat;	
}

.top_right {
width:100%;	
margin:0px 0px 2% 0px;
}

.lpac {
width:100%;    
margin:0px 0px 2% 0px;
}

.button_bottom {
margin:2% 0% 0% 0px;
}

.video_button {
width:100%;	
margin:4% 0px 0px 0px;
}

#unk_MBinner #theme_outer h2, #unk_MBinner #schedule_outer h2 {
border-bottom: 2px solid #d1d1d1;
color:#000000;
font-family:'Roboto Condensed', sans-serif;
padding:0px 0px 15px;	
font-size:2.5em;
letter-spacing:2px;
text-align:center;
margin-bottom:15px;
}

#unk_MBinner #schedule_outer #schedule h2 {
margin-bottom:0px;	
}



#theme_outer #pictures h2 {
float:left;
}

#theme_outer {
    padding-right: 25px;
    width:57%;
}

#theme_inner iframe {
height:306px;
}

.theme_button {
width:50%;
}

#schedule_outer {
    width: 40%;
}


/* --- RESPONSIVE --- */

@media all and (max-width: 1100px) {
    #theme_outer h2 img, #schedule_outer h2 img {
    width:60px;
}
#theme_outer h2, #schedule_outer h2 {
    font-size: 1.8em;
    line-height: 1em;
}
}
@media all and (max-width: 950px) {
#theme_outer { padding-right:20px; width:55%;}
#schedule_outer {width:42%;}
}

@media all and (max-width: 768px) {
#theme_outer { padding-right:0px; width:100%;}
#schedule_outer {width:100%;}

}

#footerTagline {
display:none;
}